=== debian/changelog ===
rust-listenfd (0.3.3-1) unstable; urgency=medium

  * Package listenfd 0.3.3 from crates.io using debcargo 2.4.0

 -- Marco d'Itri <md@linux.it>  Mon, 30 Dec 2019 00:07:32 +0100
