## rust-listenfd 1.0.0

=== debian/changelog ===
rust-listenfd (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package listenfd 1.0.0 from crates.io using debcargo 2.5.0
  * Drop relax-dep.diff no longer needed.
  * Disable example and remove dev-dependency on warp so the autopkgtest
    can run.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 15 Aug 2022 01:31:28 +0000

rust-listenfd (0.3.3-2) unstable; urgency=medium

  * Team upload.
  * Package listenfd 0.3.3 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:11:57 +0200
