=== debian/control ===
Source: rust-listenfd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.40-~~) <!nocheck>,
 librust-uuid-1+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.4-~~) <!nocheck>,
 librust-winapi-0.3+processthreadsapi-dev (>= 0.3.4-~~) <!nocheck>,
 librust-winapi-0.3+winsock2-dev (>= 0.3.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Marco d'Itri <md@linux.it>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/listenfd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/listenfd
Homepage: https://github.com/mitsuhiko/rust-listenfd
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-listenfd-dev is very long, consider overriding

Package: librust-listenfd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.40-~~),
 librust-uuid-1+default-dev,
 librust-winapi-0.3+default-dev (>= 0.3.4-~~),
 librust-winapi-0.3+processthreadsapi-dev (>= 0.3.4-~~),
 librust-winapi-0.3+winsock2-dev (>= 0.3.4-~~)
Provides:
 librust-listenfd+default-dev (= ${binary:Version}),
 librust-listenfd-1-dev (= ${binary:Version}),
 librust-listenfd-1+default-dev (= ${binary:Version}),
 librust-listenfd-1.0-dev (= ${binary:Version}),
 librust-listenfd-1.0+default-dev (= ${binary:Version}),
 librust-listenfd-1.0.0-dev (= ${binary:Version}),
 librust-listenfd-1.0.0+default-dev (= ${binary:Version})
Description: Simple library to work with listenfds passed from the outside (systemd/catflap socket activation) - Rust source code
 This package contains the source for the Rust listenfd crate, packaged by
 debcargo for use with cargo and dh-cargo.
