=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test listenfd 1.0.0 --all-targets --all-features
Features: test-name=rust-listenfd:@
Depends: dh-cargo (>= 18), librust-hyper-0.14+default-dev (>= 0.14.16-~~), librust-tokio-1+default-dev (>= 1.15.0-~~), librust-tokio-1+full-dev (>= 1.15.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test listenfd 1.0.0 --all-targets 
Features: test-name=librust-listenfd-dev:default
Depends: dh-cargo (>= 18), librust-hyper-0.14+default-dev (>= 0.14.16-~~), librust-tokio-1+default-dev (>= 1.15.0-~~), librust-tokio-1+full-dev (>= 1.15.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test listenfd 1.0.0 --all-targets --no-default-features
Features: test-name=librust-listenfd-dev:
Depends: dh-cargo (>= 18), librust-hyper-0.14+default-dev (>= 0.14.16-~~), librust-tokio-1+default-dev (>= 1.15.0-~~), librust-tokio-1+full-dev (>= 1.15.0-~~), @
Restrictions: allow-stderr, skip-not-installable
