## rust-listenfd 1.0.2

=== debian/changelog ===
rust-listenfd (1.0.2-1) unstable; urgency=medium

  * Team upload
  * Package listenfd 1.0.2 from crates.io using debcargo 2.7.10
  * Remove disable-demo patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Sep 2025 21:43:08 -0400
