=== debian/control ===
Source: rust-listenfd
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.40-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Marco d'Itri <md@linux.it>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/listenfd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/listenfd
Homepage: https://github.com/mitsuhiko/listenfd
X-Cargo-Crate: listenfd
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-listenfd-dev is very long, consider overriding

Package: librust-listenfd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.40-~~)
Provides:
 librust-listenfd+default-dev (= ${binary:Version}),
 librust-listenfd-1-dev (= ${binary:Version}),
 librust-listenfd-1+default-dev (= ${binary:Version}),
 librust-listenfd-1.0-dev (= ${binary:Version}),
 librust-listenfd-1.0+default-dev (= ${binary:Version}),
 librust-listenfd-1.0.2-dev (= ${binary:Version}),
 librust-listenfd-1.0.2+default-dev (= ${binary:Version})
Description: Simple library to work with listenfds passed from the outside (systemd/catflap socket activation) - Rust source code
 Source code for Debianized Rust crate "listenfd"
